splunk splunk 4.3.6 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2013-6870